Subject: InboxDollars Coaching Tips - from Susan
From: Akhil P Walia <[email-masked]>
To: Harish Chauhan <[email-masked]>, M ramananda <[email-masked]>, Devendra Madan <[email-masked]>, Jitendra Kumar Mahato <[email-masked]>, Abhay Kumar <[email-masked]>, Binod Joshi <[email-masked]>, "Santosh S. Bhadauria" <[email-masked]>, Bidyut Borgohain <[email-masked]>, Surajit Bhadra <[email-masked]>, "Amar Kumar. Chaudhary" <[email-masked]>, "Pawan S. Nikumb" <[email-masked]>
Cc: Subir Bikas Chakma <[email-masked]>
Date: Thu, 17 Apr 2014 04:10:18 +0530 (IST)

Good Evening! Some coaching tips presented below. 

LTK12182040425375X: Derek 
Member came into chat asking to update the country from Argentina to USA : Agent wrote: IBD Member ID:16904044. Member wants to change his country, which he is not able to do. Please assist the member 
This member has an IP address of Argentina so therefor we are not able to assist member and update country code. Agent appears to have looked up the ID # however did not review Log In IP status of member before sending to us for review. 

LTK12182040406865X: Stella (Santosh) 
This ticket was sent to Resolution with a status of Pending Internal. No note from agent on what to do with it. Assuming it’s in error. 

LTK12182040444904X: Bidyut / Brenda 
Agent sent this to Resolution and asked us to review as member was asking for Discover card…no mention if agent looked for click or confirmed the dates on Admin. Agent must confirm if the member has a click for this and make a note as appropriate if no click exists. Also, if credit is not there and meets criteria below agent needs to use the new CR to confirmation email request. 
If CLICK is available and in this case the offer credit is $20.00 it would be processed as such. 
If click is available Agent would 
· Manual Crediting limit is allowed $0-$20.00 per day 
o Member must have a click within the 7 day window 
o This can include multiple offer credits requested in one day or 1 credit requested for $20.00 
§ If Member requests more than $20.00 present the CR for Confirmation Email Request . (NEW CR: Cash Offers>Post 2 Weeks>Member request greater than $20.00) 

LTK12182040446138X: Brenda/Bidyut 
This member was not able to see his credit applied for the survey and the agent did state that the survey was credited however agent should have stated the date the credit was applied ; this would have helped the member locate it – this would have assisted the member in locating the credit and avoided escalating to Resolution to do the same. 

LTK12182040510421X: Pepe ; this might be a good example to consider how we can show a bit more empathy for the frustration members may be experiencing in addition to just sending them a canned response. (Yellow suggestions) (green observations) 

Pepe: Welcome to our live chat service. Please make sure you have added the email address [email-masked] to your email address book and safe list while I read your query/question 

Pepe: Hi 

Pepe: How may I help you today? 

Steven: ive never been able to do a cash task. you have to complete 100 tasks to be able to do #1 how can I get 0s so I can get experience? 

Pepe: May I know what issue are you having with cash task? 

Steven: is anyone there? 

Steven: I cant do any they all have #s not 0s 

Pepe: Please elaborate your concern (I’m sorry, let me try to assist you further. Are you having an issue technically with the tasks or not qualifying for the access to the tasks?) 

Steven: there are 18 potentials but none available 

Pepe: Availability of cash tasks depends on you geographic location. So they may not be available all the time. 

Pepe: However once available you can view them under cash tasks page. 

Steven: my location is northern ohio there are never any available 

Pepe: (I understand your frustration and hopefully they will have some available soon so please continue to check back) I would like to request please check back cash task regularly, once available you can view them under cash tasks page. 

Steven: I know where to find them there just never available ** This member isn’t being heard and he is just frustrated that what is available is not available to him. 
Pepe: Please participate in other available opportunities from home page link 

Steven: thanks you were no help at all 

Pepe: You're most welcome. *** Why put this in when the member states that we are not any help and then we post “You’re most welcome”?? Again, shows the member we are NOT listening to what they are saying. 

Pepe: Thank you for chatting with me. We welcome your feedback: please make sure the email address [email-masked] is in your safe list, then click here to complete our Exit Survey 

Pepe: Have a Great Day!